Subject: Re: EH-201909181945-544272 Query Request
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>, [email-masked]
Date: Thu, 31 Oct 2019 09:24:34 -0700

Bryan - I don't know where the beginning of this question is, what you've
told him, for me to continue to assist.

On Thu, Oct 31, 2019 at 5:33 AM <[email-masked]> wrote:

> Hello Dr. Sam,
>
> I hope that you're doing well.
>
> I believe you must be very busy with the hard work, this customer was
> very  eager to hear from you Sir, please help him to solve his query.
>
> Please do take your time and assist on this case if it's possible.
>
> Thank you & Best regards,
> Bryan
>
> _____________________________________________________________________________________________
>
> ( *John Sattler* )
>
> I received your answer but you said nothing about cycling! All reports say
> you can’t use adrafinil long term! How do I find your testing on adrafinil?
> I would really like to hear what the dr. Says to this. I’m getting ready to
> put an order in but I Need convincing evidence from the dr. On the
> adrafinil, this is important to my health. Thanks John
>